html, body, div, span, applet, object, iframe, h1, h2, h3,
h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, font, img, ins,
kbd, q, s, samp, small, strike, strong, sub, sup, tt,
var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
margin:0;
padding:0;
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
}
:focus{outline:0;}
a, a:link, a:visited, a:hover, a:active{text-decoration:none}
table{border-collapse:separate; border-spacing:0;}
th, td {text-align:left; font-weight:normal;}
img, iframe {border:none; text-decoration:none;}
ol, ul{list-style:none;}
input, textarea, select, button {font-size:100%; font-family:inherit;}
select{margin:inherit;}
hr{margin:0; padding:0; border:0; color:#000; background-color:#000; height:1px}


/* body
----------------------------------------------------------- */
* { margin : 0 ; padding : 0 ; }

html {-webkit-text-size-adjust:none}

body {
  background-image:url(http://blog-imgs-49.fc2.com/y/u/k/yukinolab/diagonal-noise.png);/*背景画像のurlを()内*/
  color: #3A322F;
  font-size : 100%;
  font-family: verdana, 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Osaka,sans-serif;
  margin:0; padding : 0;
  line-height : 150%;
}

/* link
----------------------------------------------------------- */
a:link { color: #1E90FF; text-decoration:none;} /*リンク*/
a:visited { color: #1E90FF; text-decoration:none;} /*訪問済み*/
a:active { color: #AFEEEE; text-decoration:underline;}/*クリック時*/
a:hover { color: #AFEEEE; text-decoration:underline;} /*マウスオーバー時*/

/* all
----------------------------------------------------------- */
#all {
  margin: 0 auto; width : 900px ;height:100%;

}


/* left
----------------------------------------------------------- */
#left {
  float : left; width : 30% ;
  background:#fff;
   /* ▼CSS3 */
   border-radius: 10px 0px 0px 10px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 10px 0px 0px 10px;
   /* ▼Firefox */
   -moz-border-radius: 10px 0px 0px 10px;
}

/* right
----------------------------------------------------------- */
#right {
  float : right; width : 70% ;
  background:#fff;
   /* ▼CSS3 */
   border-radius: 0px 10px 10px 0px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 0px 10px 10px 0px;
   /* ▼Firefox */
   -moz-border-radius: 0px 10px 10px 0px;
   padding:0px 0px 20px 0px;
}

#right a:active, #right a:hover{
color:#808080;
text-decoration:none;
}

#plugin{
   background-color:#fff;
   margin:10px;
   border-bottom:dotted 1px #eee;
}

#plugin a:link, #plugin a:visited{color:#666;border-bottom:dashed 1px #eee;}

#plugin a:active, #plugin a:hover{
background:#333;
color:#fff;
text-decoration:none;
}

.right-title{
  font-family: century gothic, 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Osaka,sans-serif;
  color:#333;
  font-size:80%;
  margin:35px 5px 10px 5px;
  font-weight:bold;
  padding:0px;

}

.right-contents{
  font-size:70%!important;
  margin:0px 5px 5px 5px;
  padding:0px 5px 5px 5px;
  color:#696969;
}

.right-contents ul{
list-style: none;
}

.right-contents li{
}

/* header
----------------------------------------------------------- */
.header {
  color:#fff;
  text-align: left;
  padding:10px 10px 10px 10px;
}

/* blog_title / intro
----------------------------------------------------------- */
h1 {
  font-weight:bold;
  font-size:22px;
  margin: 0px;
  padding: 10px 30px 0px 0px;
  text-align: left;
  line-height:1em;
}

h1 a:link, h1 a:visited {
  color:#000;
  text-decoration: none;
}
h1 a:hover, h1 a:active {
  filter: alpha(opacity=70);
  -moz-opacity:0.70;
  opacity:0.70;
}

.intro{
  font-size:70%;
  color:#333;
  padding: 5px 10px 5px 5px;
}

/* entry (記事関連)
----------------------------------------------------------- */
.entry{
  margin: 35px 20px 20px 20px;
}

.entry_title{
  background:#FFF;

}

h2 {
  font-size:14px;
  color :#333;
  font-weight:bold;
}

h2 a:link, h2 a:visited {
 display:block;
 color:#333;
 padding:3px 5px 3px 15px;
 border-left:3px solid #333; 
 text-decoration: none;
}
h2 a:hover, h2 a:active {
  display:block;
  background:#f4f4f4;
  color:tomato !important;
 border-left:3px solid tomato;
}

h3 {
  font-weight:bold;
 font-size:14px;
 color:#333;
 margin:10px 0px 10px -15px;
 padding:3px 5px 3px 15px;
 border-left:3px solid #333; 
 text-decoration: none;
}

.entry_body {
  font-size:12px;
  margin: 0px 0px 0px 0px;
  padding: 15px;
  background-color:#fff;
}
.entry_body img {
  border: 0px;
  margin: 5px 5px 5px 5px;
}

.entry_more {
text-align:right;
margin:5px 0px 5px 0px;
}

.entry_more a:link, .entry_more a:visited {
width:300px;
padding:5px 50px 5px 50px;
font-size:10px;
color:#333;
text-align:center;
background:url(http://blog-imgs-49.fc2.com/y/u/k/yukinolab/white_carbon.png);
   /* ▼CSS3 */
   border-radius: 5px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 5px;
   /* ▼Firefox */
   -moz-border-radius: 5px;

}

.entry_more a:active, .entry_more a:hover {
color:tomato!important;
background:#eee;
}

.entry_footer {
color:#666;
font-size: 10px;
text-align: left;
padding:5px 10px 5px 10px;
margin:0px 0px 35px 0px;
border-bottom:dashed 1px #ccc;
}

.cat a:link, .cat a:visited {
margin:0px 0px 0px 10px;
font-size: 10px;
text-align:center;
padding:0px 10px 0px 10px;
background:#333;
color:#fff;
float:right;
   /* ▼CSS3 */
   border-radius: 3px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 3px;
   /* ▼Firefox */
   -moz-border-radius: 3px;
}

.cat a:active, .cat a:hover {color:#fff!important;filter: alpha(opacity=50);-moz-opacity:0.50;opacity:0.50;}

.com a:link, .com a:visited {
margin:0px 0px 0px 10px;
font-size: 10px;
text-align:center;
padding:0px 10px 0px 10px;
background:#333;
color:#fff;
float:right;
   /* ▼CSS3 */
   border-radius: 3px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 3px;
   /* ▼Firefox */
   -moz-border-radius: 3px;
}

.com a:active, .com a:hover {color:#fff!important;filter: alpha(opacity=50);-moz-opacity:0.50;opacity:0.50;}

.tra a:link, .tra a:visited {
margin:0px 0px 0px 10px;
padding:0px 10px 0px 10px;
font-size: 10px;
text-align:center;
background:#333;
color:#fff;
float:right;
   /* ▼CSS3 */
   border-radius: 3px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 3px;
   /* ▼Firefox */
   -moz-border-radius: 3px;
}

.tra a:active, .tra a:hover {color:#fff!important;filter: alpha(opacity=50);-moz-opacity:0.50;opacity:0.50;}

hr{
border:dashed 1px #eee;
margin:20px 0px 20px 0px;
}

/* pageselect
----------------------------------------------------------- */
.pageselect { 
color:#999;
font-size:10px;
text-align: center;
padding:15px;
}

/*  comment / trackback
----------------------------------------------------------- */
h4.comheader{
	font-size: 80%;
	font-weight: bold;
	padding: 15px 0 15px 70px;
	color: #666;
         background-image:url(http://blog-imgs-45.fc2.com/y/u/k/yukinolab/Comment.png);
         background-repeat:no-repeat;
         margin:0px 0px 0px 0px;
}

h4.tbheader {
	font-size: 80%;
	font-weight: bold;
	padding: 15px 0px 0px 70px;
	color: #666;
         background-image:url(http://blog-imgs-45.fc2.com/y/u/k/yukinolab/phone.png);
         background-repeat:no-repeat;
         margin:20px 0px 0px 0px;
}

.comtitle{font-size:12px;}

.comcontent {
         font-size:10px;
	background-color: #fff;
	margin: 0px 0px 10px 0px;
	padding: 15px 10px 5px 10px;
	line-height: 140%;
  border:solid 1px #eee;
   /* ▼CSS3 */
   border-radius: 2px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 2px;
   /* ▼Firefox */
   -moz-border-radius: 2px;

}

.tbcontent {
         font-size:80%;
	background-color: #fff;
	margin: 10px 0px 0px 0px;
	padding: 15px 10px 5px 10px;
	line-height: 140%;
  border:solid 1px #eee;

   /* ▼CSS3 */
   border-radius: 2px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 2px;
   /* ▼Firefox */
   -moz-border-radius: 2px;

}

.content {
        font-size:80%;
	background-color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 15px 10px 5px 10px;
	line-height: 140%;  border:solid 1px #eee;

   /* ▼CSS3 */
   border-radius: 2px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 2px;
   /* ▼Firefox */
   -moz-border-radius: 2px;

}
.comfooter, .tbfooter {
      margin: 0px;
      text-align: right;
      font-size: 10px;
}

.tbtext {
width:100%;
margin:5px 0px 15px 0px;
}

/* commentform
----------------------------------------------------------- */
h4.comformtitle {
        font-size: 80%;
	font-weight: bold;
	padding: 15px 0 15px 70px;
	color: #666;
        background-image:url(http://blog-imgs-45.fc2.com/y/u/k/yukinolab/CommentList.png);
        background-repeat:no-repeat;
        background-position:5px 0px;
        margin:20px 0px 0px 0px;
}
.comform ul {
	font-size: 80%;
	margin: 0;
	padding: 0;
        
}
.comform li {
	font-size: 80%;
	margin: 0;
	padding: 0px 0px 10px 0px;
         list-style: none;
}

/*  prev / next
----------------------------------------------------------- */
.prev a:link, .prev a:visited{
color:#fff;
float:left;
font-size:10px;
display:block;
width:100px;
text-align:center;
background:#333;
     /* ▼CSS3 */
   border-radius: 5px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 5px;
   /* ▼Firefox */
   -moz-border-radius: 5px; 
}

.prev a:active, .prev a:hover{
text-decoration:none;
filter: alpha(opacity=50);
-moz-opacity:0.50;
opacity:0.50;
color:#fff!important;

}

.next a:link, .next a:visited{
color:#fff;
float:right;
font-size:10px;
display:block;
width:100px;
text-align:center;
background:#333;
     /* ▼CSS3 */
   border-radius: 5px;
   /* ▼Safari,Chrome */
   -webkit-border-radius: 5px;
   /* ▼Firefox */
   -moz-border-radius: 5px; 
}

.next a:active, .next a:hover{
text-decoration:none;
filter: alpha(opacity=50);
-moz-opacity:0.50;
opacity:0.50;
color:#fff!important;

}

/*  FC2ブログ関連記事リスト
----------------------------------------------------------- */
.relate_dt{
font-size:150%;
background:url(http://blog-imgs-45.fc2.com/y/u/k/yukinolab/robot.png) no-repeat;
border-bottom:dashed 1px #666;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 30px;
}

.relate_ul{
list-style-position:inside;
}

.relate_li_nolink, .relate_li {
}


#footer{
margin:30px 0px 0px 0px;
width:100%;
height:10px;
}